getLicenseCredentials
GET
/system/license/creds
const url = 'https://example.com/api/v1/system/license/creds';const options = {method: 'GET', headers: {cookie: 'grommunioAuthJwt=<grommunioAuthJwt>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/v1/system/license/creds \ --cookie grommunioAuthJwt=<grommunioAuthJwt>Get subscription credentials
Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”Credentials returned
Media typeapplication/json
object
username
string
password
string
Examplegenerated
{ "username": "example", "password": "example"}Validation of input parameters failed
Media typeapplication/json
object
message
string
errors
List of errors encountered during validation
Array<string>
Examplegenerated
{ "message": "example", "errors": [ "example" ]}An error occurred while processing the request
Media typeapplication/json
object
message
String representation of the exception
string
Examplegenerated
{ "message": "example"}An error occurred while processing the request
Media typeapplication/json
object
message
String representation of the exception
string
Examplegenerated
{ "message": "example"}